email: hammadalishahbukhari@gmail.com
registered_at: '28-05-2021 13:28'
uuid: 1211d821-bcf7-4873-955b-8f2b76b747ca
hashed_password: $2y$10$mUsjznd798p4oBNNFYBP9.3Ch5spsdTO2T7fyw4uYZ3bdHO1kqFvm
roles: admin
state: enabled
